@charset "utf-8";
/* CSS Document */

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	color: #000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	color: #333;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #060;
}
#maintext {
	background-color: #FFF;
	float: left;
	width: 1000px;
}
#navpanel {
	background-color: #FFF;
	float: left;
	height: 50px;
	width: 1000px;
}

#header {
	background-color: #FFF8EA;
	background-image: url(images/header.cream-gif.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	float: left;
	height: 80px;
	width: 1000px;
}
#truckpic {
	background-image: url(images/main-pic-truck-short.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	float: left;
	height: 340px;
	width: 1000px;
}
#bottom {
	background-color: #000;
	float: left;
	height: 25px;
	width: 1000px;
}
.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: italic;
	font-weight: normal;
	color: #FFF;
}

#wrapper {
	background-color: #FFF;
	margin: auto;
	width: 1000px;
}
